[Bug 599024] Re: Empathy does not propose to install necessary codec for Gtalk video calls

Bug Watch Updater 599024 at bugs.launchpad.net
Thu Sep 16 21:16:41 UTC 2010


** Changed in: empathy
   Importance: Unknown => Medium

-- 
Empathy does not propose to install necessary codec for Gtalk video calls
https://bugs.launchpad.net/bugs/599024
You received this bug notification because you are a member of
Telepathy, which is the registrant for Empathy.




More information about the Ubuntu-telepathy mailing list